#ifndef XGAMEWORLDMP_H
#define XGAMEWORLDMP_H

#include "xasset.h"
#include "xstring.h"

#include <QString>

class XGameWorldMp : public XAsset
{
public:
    explicit XGameWorldMp();
    ~XGameWorldMp();

    void ParseData(XDataStream *aStream) override;
    void Clear() override;

private:
    XString mName;
};

#endif // XGAMEWORLDMP_H

